<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="dp_15">15dp</dimen>
    <dimen name="txt_18">18sp</dimen>
    <dimen name="txt_20">20sp</dimen>
    <dimen name="dp_25">25dp</dimen>
    <dimen name="dp_5">5dp</dimen>
    <dimen name="dashboard_icon_size">50dp</dimen>
    <dimen name="dp_20">20dp</dimen>
</resources>